RubyGems Navigation menu

wixy 0.0.2

A library for working with classical ciphers of the pencil-and-paper sort.

Gemfile
          gem 'wixy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install wixy
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,137

For this version 586

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 9, 2013 (8.5 KB)
  2. 0.0.1 - May 9, 2013 x86_64-darwin-12 (8.5 KB)